Candlepin 'subscription-manager' CVE-2016-4455 Insecure File Permissions Vulnerability

Bugtraq ID: 93926
Class: Design Error
CVE: CVE-2016-4455
Remote: No
Local: Yes
Published: Oct 26 2016 12:00AM
Updated: Nov 24 2016 09:03AM
Credit: Cedric Buissart
Vulnerable: Candlepinproject subscription-manager 1.18.2-1
Candlepinproject subscription-manager 1.17.14-1
Not Vulnerable: Candlepinproject subscription-manager 1.18.3-1


 

Privacy Statement
Copyright 2010, SecurityFocus